@charset "utf-8";
/* CSS Document */
/*Font Face Declration*/
@font-face {
 font-family: 'FuturaStdBook';
 src: url('webfontkit/futurastd-book-webfont.eot');
 src: url('webfontkit/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),  
	  url('webfontkit/futurastd-book-webfont.woff') format('woff'),  
	  url('webfontkit/futurastd-book-webfont.ttf') format('truetype'),  
	  url('webfontkit/futurastd-book-webfont.svg#FuturaStdBook') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background:#e6eecc url(../images/beige_paper.png) repeat top left;
	color: #333;
}
body:before { /* top shadow */
	content: "";
	position: fixed;
	bottom: -10px;
	left: -10px;
	width: 110%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
	-ms-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
	-o-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
	z-index: 100;
}
.container {
	position:relative;
}
.clr {
	clear: both;
}
.content {
	position:relative;
}
.testimonialLayout {
	position:relative;
	height: 180px;
}
/* Header Style */
.header {
	font-family:'Arial Narrow', Arial, sans-serif;
	line-height: 24px;
	font-size: 12px;
	background: #000000;
	color: #FFFFFF;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.header a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #DDDDDD;
	display: block;
	float: left;
 	-webkit-transition: color .3s ease-in, background-color .3s ease-in;
	-moz-transition: color .3s ease-in, background-color .3s ease-in;
	-o-transition: color .3s ease-in, background-color .3s ease-in;
 	transition: color .3s ease-in, background-color .3s ease-in;
	text-decoration:none;
	border: none;
}
.header a:hover{
   color:#FFFFFF;
}
.topSection {
	margin: 0 auto;
	position:relative;
	height:140px;
	width: 960px;
}
.topSection .level1 {
	padding-top: 15px;
	height: 85px;
	width: 960px;
}
.topSection .level1 .logo {
    background: url("../images/swsDreams-logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 80px;
    width: 230px;
    padding-top: 3px;
}
.topSection .level1 .siteTitle{
	margin: 0 auto;
	position:relative;
	width:35%;
	height:80px;
}
.topSection .level1 .contactus {
    padding-top: 10px;
    position: absolute;
    right: -10px;
    top: 0px;
}
.mainTitle {
	padding-top:10px;
	text-align:center;
	font-size: 32px;
	font-family: Georgia, sans-serif;
	color: #000000;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
}
.subTitle {
    font-family:'Arial Narrow', Arial, sans-serif;
	line-height:28px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	opacity: 0.9;
    text-align: center;
    /*color: #EE9D4D;*/
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9);
}

.topSection .level2 {
	padding-top: 10px;
	height: 45px;
	width: 960px;
}
/* sns icons starts here */
.topSection .level2 .sns {
    padding-top: 3px;
    position: absolute;
    right: 0;
    top: 115px;
    height: 20px;
    width: 145px;
}
.iconsns{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 17px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    line-height: 15px;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.iconsns a{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 17px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    line-height: 15px;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.iconsns a:hover{
	color: orange;
} /*sns ends here*/
.cta {
	margin: 10px auto;
	position:relative;
	height:300px;
	width: 960px;
	border: 1px solid #FFFFFF;
}
/*Content*/
.inside{
	/*border: 1px solid #000;*/
	padding:0;
    margin:10px 160px auto;
    width: 940px;
	height: 100%;
}
.inside-left{
	/*border: 1px solid #fff;*/
	font-family: 'FuturaStdBook';
	float: left;
    width: 74%;
}
.inside-right{
	/*border: 1px solid #ddd;*/
	float: right;
    width: 24%;
}
.inside h2{
	margin:0px;
	padding:5px 0px;
	font-size:24px;
	color: #EE9D4D;
    text-shadow:1px 1px 1px rgba(255,255,255,0.9);
	text-align:left;
	font-weight:bold;
}
/*Testimonial*/
#box 
{
	position: relative;
	width: 895px;
	background: #DEDEDE;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 2em 1.5em;
	color: rgba(0,0,0, .8);
	/*text-shadow: 0 1px 0 #FFFFFF;*/
	line-height: 1.5;
	margin: 10px auto;
}


#box:before, #box:after 
{
	z-index: -1; 
	position: absolute; 
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%; 
	top: 80%;
	max-width:300px;
	background: rgba(0, 0, 0, 0.7); 
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);    
	-moz-transform: rotate(-3deg);   
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

#box:after 
{
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}	
	
.footer:before {
	content: "";
	position: fixed;
	bottom: -10px;
	left: -10px;
	width: 110%;
	height: 40px;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);
	-ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);
	-o-box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);
	z-index: 100;
}
.copyright {
	font-family:'Arial Narrow', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	opacity: 0.9;
	z-index: 9999;
	bottom: 10px;
	position: fixed;
	left: 35%;
}